Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Win 2008 Compatable with Video Conferencing Manager

Cisco has stopped Shiping Windows 2003 OS for Video Conferencing Manager Server. They have asked us to buy windows 2008 OS. Is this version of OS is compatible with the Video Conferencing Manager 5.5 and later?

Please Suggest.

  • Video Over IP
1 REPLY
Bronze

Re: Win 2008 Compatable with Video Conferencing Manager

Cisco Unified Videoconferencing Manager Release 5.5 requires Cisco MCS OS release 2003.1.2a or later.

Release Notes for Cisco Unified Videoconferencing Manager Release 5.5:

http://www.cisco.com/en/US/docs/video/cuvcm/5_5/release/notes/cuvcmv55rn.html

136
Views
0
Helpful
1
Replies
This widget could not be displayed.